@import "../../basetemplate/css/weboverrides.css";
body {
  --body-font-color: #1F1F1F;
  --heading-font-color: #fe00fe;
  --primary-link-color: #fe00fe;
  --primary-link-color-hover: #2D2D2D;
  --heading-masthead-font-color: #000;
  --body-background-color: #e4e4e4;
  --item-background-color: #e6e6e6;
  --price-row-background-color: #e6e6e6;
  --section-background-color: #f4f4f4;
  --status-label-text-color: #FF00FE;
}

.l-content {
  padding: 1rem;
}

.delivery-type {
  margin-bottom: 0;
}

a.postage-fees:hover {
  cursor: pointer;
}

h1.g-masthead-title,
h2.g-masthead-subtitle,
.g-masthead-title h1 {
  color: #000;
}

.g-logo img {
  display: none;
}

header {
  display: none;
}

.header-video {
  display: block;
}

.video-w-text {
  margin-top: 1rem;
  background-color: #222;
  border-radius: 5px;
  overflow: hidden;
  color: #fff;
  display: flex;
  align-items: stretch;
  justify-content: space-between;
}
.video-w-text > a:has(video) {
  width: 50%;
}
.video-w-text > a:has(video) video {
  max-width: 100%;
}
.video-w-text h2 {
  font-weight: 800;
  margin: 0;
}
.video-w-text h3 {
  margin-block: 0.25rem 1rem;
  font-size: 18px;
}
.video-w-text p {
  font-size: 14px;
  margin-block: 0.5rem;
}
.video-w-text p.quote {
  font-size: 12px;
}
.video-w-text a.g-logo {
  width: 50%;
}
.video-w-text .video-w-text__text {
  padding: 0.5rem 1rem 0 1rem;
  background-color: transparent;
  color: #fff;
}
.video-w-text .video-w-text__text h2,
.video-w-text .video-w-text__text h3 {
  color: #fff;
}

@media (max-width: 1000px) {
  .video-w-text {
    flex-direction: column;
  }
  .video-w-text a:has(video), .video-w-text a.g-logo {
    max-width: 100vw;
    width: 100%;
  }
  .video-w-text .video-w-text__text {
    padding-block: 1rem;
  }
}
body:not(.v-tour-index) .video-w-text {
  display: none;
}